body {
  ms-word-wrap: break-word;
}
#wrap {
	_clear:both;
}
#fade {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);
  zoom: 1;  
}
.window {
  overflow: auto;
}
.event-create .window-head p {
  display:none;
}
#ifr-get-tickets {
	height:600px;
  min-height:600px;
}

.col-main {
  padding-right:0;
}
.box-wide {
  padding-right:10px;
}
.event-share {
  padding:10px;
}
 
.btn-sub {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F8F8F8,endColorstr=#CCCCCC);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#F8F8F8,endColorstr=#CCCCCC)";
}
.btn-sub:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#EEEEEE,endColorstr=#999999);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#EEEEEE,endColorstr=#999999)";
}
#visual-banner-control-panel button {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
  zoom: 1;
}

.create-user-ttl {
  padding:30px 0 5px 0;
}
.tos {padding-top:5px;}
#wrap {
  position:relative; 
  z-index: 999999;
}
nav .top-nav {
	float:left; 
	*margin-left:-90px;
}
.nav-account {
  width:200px;
}
.nav-account {
  _display:block;
}
.nav-account li a {
  _padding:0;
}
.nav-account li {
  line-height:100%; 
  text-align:right;
}
.slides .slide2, 
.slides .slide3 {
	_display:none;
}
.event-action {
  padding:15px 0;
}

.box-narrow {
  overflow:hidden;
}
.event-flow, 
.event-flow-help {
	background:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); 
  zoom: 1;
}
.event-flow-content {
  color:#FFF;
}
.ia-handle {
  background-color:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); 
  zoom: 1;
}

.edit-image-btn {
  background-color:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); 
  zoom: 1;
}
.editable-display,
#event-organizer_logo .btn-s#logo-pickfiles,
#event-organizer_logo .btn-s#logo-remove-button {
 	background-color:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); 
  zoom: 1;
}
.form-history-baloon {
  background-color: #FFF;
  zoom: 1;
}
.event-share {
  top:10px;
}
.share-social li.share-url {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
  zoom: 1;
  color:#333;
}
.theme-bk .add-link {
  background-color:#333;
}
.theme-bk .editable:hover {
  background-color:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
}
.theme-bk .diff-balloon-wrapper {
  background-color:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
}
.theme-bk .more-toggle span {
  background-color:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
}
.theme-bk .more-toggle {
  border-top-color: #333;
}
.theme-bk .base-event-view-content .msg-info {
  background-color:#666;
  border:none;
  margin-bottom:0;
}

.activity-meta {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); 
  zoom: 1;  
}
#activity-lightbox {
  z-index: 999999;
}
/* DASHBOARD */
tr.db-resend-form>td .resend-form-content:before {
  display: none;
}

/* FOOTER */
footer {
	background:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); 
  zoom: 1;
}
.powered {
	background:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000); 
  zoom: 1;
}
.ft-contact {
  background-color:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
  zoom: 1;
}
.ft-contact:hover {
  background:transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);
  zoom: 1; 
}
.ft-contact small {
  *font-size:14px;
}
/* EVENT STICKY NAV */
.nav-item .icon:before {
  text-align: center;
}

/* LOGIN REGISTER */
.content-main-box,
.recover-pw .content {
  width: 640px;
  margin: 20px auto;
}

.third-party-box .button {
  width: 67px;
  min-width: 67px;
}

.login-other .button-login {
  margin-top: 10px;
}

.recover-pw .field-content .txt-field,
.actions-bar {
  width: 320px;
  margin: 10px auto;
}

.actions-bar .button { 
  display: inline;
  width: auto;
  margin: 0 0.3em;
}

.ticket_front,
.ticket_back {
  border: 1px solid #fff;
  background: none;
}

/* MAMEMAKI CAMPAIGN */
.mamemaki-published-wrap .ribbon-wrap {
  display: none;
}
.mamemaki-published-wrap .mamemaki-content {
  width: 300px;
}
.mamemaki-published-wrap .mamemaki-content:before {
  display: none;
}
.mamemaki-published-wrap .mamemaki-preview-content {
  width: 400px;
  left: 40px;
}
.mamemaki-preview-content {
  background: #000;
}
/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */